No way to disable wiki markup
Status: Closed Start date: 2009-07-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Would be great to be able to disable wiki markup for a given portion of the text - <nowiki>#123</nowiki>

History

#1 - 2009-07-30 22:30 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Invalid

This is already possible from Redmine 0.7. Just use an exclamation mark to precede the given portion of text e.g.

!#123

 which produces simply: #123.

Thus it does not parse the regular issue-links into actual links. See RedmineWikiFormatting below "escaping".

#2 - 2009-07-30 23:06 - Yuri Astrakhan

Is it possible to disable other markup? Like * or _ ?

#3 - 2009-07-30 23:13 - Mischa The Evil

*Like* _this_ ?

@*Like*@ @_this_@ ?

#4 - 2015-03-04 12:24 - Jānis Elmeris

Nope. I do not want it to be formatted as code, monospaced. Just regular text without any special formatting. I would use it for copying text from

somewhere else, written without being aware of any Wiki formatting that might be applied.

#5 - 2015-03-10 20:04 - Ulf Treger

Jänis, try this http://www.redmine.org/boards/2/topics/11866
